Subject: Re: bug#46240: Sorting order of read-char-by-name

From: Eli Zaretskii <[email-masked]>
Date: Tue, 09 Feb 2021 21:00:00 +0200

> From: Juri Linkov <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Tue, 09 Feb 2021 20:13:09 +0200
> 
> But I found a more serious problem: while testing I noticed
> that some similar characters in the same group have
> different syntax, for example:
> 
> SUBSCRIPT FOUR ₄ has syntax: _ 	which means: symbol
> SUBSCRIPT FIVE ₅ has syntax: w 	which means: word

I think I fixed this now.

> Many other SUBSCRIPT characters have different syntax.

Please tell which ones.  I only found 9 SUBSCRIPT and SUPERSCRIPT
characters that had the wrong syntax, so "many" does sound surprising.